13

GLSA 201204-08 (Normal): DBD-Pg

view full story
linux-howto

http://security.gentoo.org – Perl DBD-Pg Module: Arbitrary code execution (Security)